Bug 7070 - libnvidia-tls.so.1
: libnvidia-tls.so.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nvidia_glx_common)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
: 7079
  Show dependency tree
 
Reported: 2005-06-12 23:34 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-12 23:34:50
/var/log/Xorg.0.log  
...  
(II) LoadModule: "glx"  
(II) Loading /usr/X11R6/lib/modules/extensions/libglx.a  
dlopen: libnvidia-tls.so.1: cannot open shared object file: No such file or  
directory  
(EE) Failed to load /usr/X11R6/lib/modules/extensions/libglx.a  
(II) UnloadModule: "glx"  
(EE) Failed to load module "glx" (loader failed, 7)  
...  
  
$ rpmquery nvidia_glx_common  
nvidia_glx_common-1.0.7174-alt6  
 
похоже "check for tls to link libnvidia-tls.so correctly" не получился
------- Comment #1 From 2005-06-13 15:41:37 -------
2 rider: есть где блок-лист для 3.0?
------- Comment #2 From 2005-06-14 15:44:03 -------
fixed in nvidia_glx_1.0.7174-1.0.7174-alt7